bug-ddd
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Strange message at start of ddd, not covered in the documentation.


From: Ruben Garcia
Subject: Strange message at start of ddd, not covered in the documentation.
Date: Mon, 27 Jan 2003 16:50:11 +0100
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20021120 Netscape/7.01

These lines about no version information available are written whenever I run ddd. Do they mean any problem for ddd? Is there a way to find these libraries
with the info ddd needs?

ddd --configuration
ddd: /usr/lib/libstdc++.so.4: no version information available (required by ddd) ddd: /usr/lib/libstdc++.so.4: no version information available (required by ddd)
GNU DDD 3.3.1 (i686-pc-linux-gnu)
Copyright (C) 1995-1999 Technische Universit├Ąt Braunschweig, Germany.
Copyright (C) 1999-2001 Universit├Ąt Passau, Germany.

Compiled with GCC 3.1.1 (Mandrake Linux 8.3 3.1.1-0.4mdk), GNU libc 2.2
Requires X11R6, Xt11R6, Motif 2.1 (GNU/LessTif Version 2.1 Release 0.93.18)
Includes Athena Panner, DDD core
Built 2002-09-05 by root <address@hidden>.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]